{
    "enchantment.more_bows_and_arrows.anti_gravity": "反重力",
    "enchantment.more_bows_and_arrows.anti_gravity.desc": "使敌人浮空！",
    "enchantment.more_bows_and_arrows.bonus_shot": "额外箭矢",
    "enchantment.more_bows_and_arrows.bonus_shot.desc": "射出额外的箭！",
    "enchantment.more_bows_and_arrows.defensive_shot": "防御箭矢",
    "enchantment.more_bows_and_arrows.defensive_shot.desc": "朝最近的敌人射出额外的箭！",
    "enchantment.more_bows_and_arrows.fluid_movement": "流畅移动",
    "enchantment.more_bows_and_arrows.fluid_movement.desc": "使用弓时移动更快！",
    "enchantment.more_bows_and_arrows.monster_hunter": "怪物猎人",
    "enchantment.more_bows_and_arrows.monster_hunter.desc": "对怪物造成额外伤害！",
    "enchantment.more_bows_and_arrows.quick_pull": "快速拉弓",
    "enchantment.more_bows_and_arrows.quick_pull.desc": "拉弓速度加倍！",
    "enchantment.more_bows_and_arrows.tempo_thief": "节奏窃贼",
    "enchantment.more_bows_and_arrows.tempo_thief.desc": "使敌人减速，并为你提供轻微的速度提升！",
    "entity.more_bows_and_arrows.amethyst_arrow": "紫水晶箭",
    "entity.more_bows_and_arrows.bamboo_arrow": "竹箭",
    "entity.more_bows_and_arrows.blaze_rod_arrow": "烈焰棒箭",
    "entity.more_bows_and_arrows.bone_arrow": "骨箭",
    "entity.more_bows_and_arrows.cactus_arrow": "仙人掌箭",
    "entity.more_bows_and_arrows.coal_arrow": "煤炭箭",
    "entity.more_bows_and_arrows.copper_arrow": "铜箭",
    "entity.more_bows_and_arrows.diamond_arrow": "钻石箭",
    "entity.more_bows_and_arrows.emerald_arrow": "绿宝石箭",
    "entity.more_bows_and_arrows.ender_pearl_arrow": "末影珍珠箭",
    "entity.more_bows_and_arrows.flint_and_steel_arrow": "打火石箭",
    "entity.more_bows_and_arrows.flint_arrow": "燧石箭",
    "entity.more_bows_and_arrows.gold_arrow": "金箭",
    "entity.more_bows_and_arrows.iron_arrow": "铁箭",
    "entity.more_bows_and_arrows.lapis_arrow": "青金石箭",
    "entity.more_bows_and_arrows.moss_arrow": "苔藓箭",
    "entity.more_bows_and_arrows.netherite_arrow": "下界合金箭",
    "entity.more_bows_and_arrows.obsidian_arrow": "黑曜石箭",
    "entity.more_bows_and_arrows.paper_arrow": "纸箭",
    "entity.more_bows_and_arrows.really_big_arrow": "超大箭",
    "entity.more_bows_and_arrows.tnt_arrow": "TNT箭",
    "item.more_bows_and_arrows.acacia_bow": "金合欢木弓",
    "item.more_bows_and_arrows.amethyst_arrow": "紫水晶箭",
    "item.more_bows_and_arrows.amethyst_bow": "紫水晶弓",
    "item.more_bows_and_arrows.bamboo_arrow": "竹箭",
    "item.more_bows_and_arrows.bamboo_bow": "竹弓",
    "item.more_bows_and_arrows.birch_bow": "白桦木弓",
    "item.more_bows_and_arrows.blaze_bow": "烈焰弓",
    "item.more_bows_and_arrows.blaze_rod_arrow": "烈焰棒箭",
    "item.more_bows_and_arrows.bone_arrow": "骨箭",
    "item.more_bows_and_arrows.bone_bow": "骨弓",
    "item.more_bows_and_arrows.cactus_arrow": "仙人掌箭",
    "item.more_bows_and_arrows.cherry_bow": "樱花木弓",
    "item.more_bows_and_arrows.coal_arrow": "煤炭箭",
    "item.more_bows_and_arrows.coal_bow": "煤炭弓",
    "item.more_bows_and_arrows.copper_arrow": "铜箭",
    "item.more_bows_and_arrows.copper_bow": "铜弓",
    "item.more_bows_and_arrows.crimson_stem_bow": "绯红菌柄弓",
    "item.more_bows_and_arrows.dark_oak_bow": "深色橡木弓",
    "item.more_bows_and_arrows.diamond_arrow": "钻石箭",
    "item.more_bows_and_arrows.diamond_bow": "钻石弓",
    "item.more_bows_and_arrows.emerald_arrow": "绿宝石箭",
    "item.more_bows_and_arrows.emerald_bow": "绿宝石弓",
    "item.more_bows_and_arrows.ender_pearl_arrow": "末影珍珠箭",
    "item.more_bows_and_arrows.flint_and_steel_arrow": "打火石箭",
    "item.more_bows_and_arrows.flint_arrow": "燧石箭",
    "item.more_bows_and_arrows.gold_arrow": "金箭",
    "item.more_bows_and_arrows.gold_bow": "金弓",
    "item.more_bows_and_arrows.iron_arrow": "铁箭",
    "item.more_bows_and_arrows.iron_bow": "铁弓",
    "item.more_bows_and_arrows.jungle_bow": "丛林木弓",
    "item.more_bows_and_arrows.lapis_arrow": "青金石箭",
    "item.more_bows_and_arrows.lapis_bow": "青金石弓",
    "item.more_bows_and_arrows.mangrove_bow": "红树木弓",
    "item.more_bows_and_arrows.moss_arrow": "苔藓箭",
    "item.more_bows_and_arrows.moss_bow": "苔藓弓",
    "item.more_bows_and_arrows.netherite_arrow": "下界合金箭",
    "item.more_bows_and_arrows.netherite_bow": "下界合金弓",
    "item.more_bows_and_arrows.nocturnal_bow": "夜行弓",
    "item.more_bows_and_arrows.oak_bow": "橡木弓",
    "item.more_bows_and_arrows.obsidian_arrow": "黑曜石箭",
    "item.more_bows_and_arrows.obsidian_bow": "黑曜石弓",
    "item.more_bows_and_arrows.paper_arrow": "纸箭",
    "item.more_bows_and_arrows.paper_bow": "纸弓",
    "item.more_bows_and_arrows.really_big_arrow": "超大箭",
    "item.more_bows_and_arrows.spruce_bow": "云杉木弓",
    "item.more_bows_and_arrows.stripped_acacia_bow": "去皮金合欢木弓",
    "item.more_bows_and_arrows.stripped_bamboo_bow": "去皮竹弓",
    "item.more_bows_and_arrows.stripped_birch_bow": "去皮白桦木弓",
    "item.more_bows_and_arrows.stripped_cherry_bow": "去皮樱花木弓",
    "item.more_bows_and_arrows.stripped_crimson_stem_bow": "去皮绯红菌柄弓",
    "item.more_bows_and_arrows.stripped_dark_oak_bow": "去皮深色橡木弓",
    "item.more_bows_and_arrows.stripped_jungle_bow": "去皮丛林木弓",
    "item.more_bows_and_arrows.stripped_mangrove_bow": "去皮红树木弓",
    "item.more_bows_and_arrows.stripped_oak_bow": "去皮橡木弓",
    "item.more_bows_and_arrows.stripped_spruce_bow": "去皮云杉木弓",
    "item.more_bows_and_arrows.stripped_warped_stem_bow": "去皮诡异菌柄弓",
    "item.more_bows_and_arrows.tnt_arrow": "TNT箭",
    "item.more_bows_and_arrows.warped_stem_bow": "诡异菌柄弓",
    "itemGroup.moreBowsAndArrows": "更多弓箭",
    "more_bows_and_arrows.text.acacia_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.acacia_bow_lore1": "一把由金合欢木制成的简单弓，",
    "more_bows_and_arrows.text.acacia_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.amethyst_arrow_damage": "§2+3 额外伤害",
    "more_bows_and_arrows.text.amethyst_arrow_lore1": "一支尖端镶有紫水晶的箭，",
    "more_bows_and_arrows.text.amethyst_arrow_lore2": "据说能驾驭奥术之力...",
    "more_bows_and_arrows.text.amethyst_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.amethyst_bow_lore1": "一把由紫水晶制成的神秘弓，",
    "more_bows_and_arrows.text.amethyst_bow_lore2": "据说能汇聚奥术力量...",
    "more_bows_and_arrows.text.bamboo_arrow_damage": "§2+1 额外伤害",
    "more_bows_and_arrows.text.bamboo_arrow_lore1": "一支用竹子制作的箭，",
    "more_bows_and_arrows.text.bamboo_arrow_lore2": "以其迅捷的飞行而闻名...",
    "more_bows_and_arrows.text.bamboo_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.bamboo_bow_lore1": "一把由竹子制成的原始弓，",
    "more_bows_and_arrows.text.bamboo_bow_lore2": "与相似的箭矢搭配得很好...",
    "more_bows_and_arrows.text.birch_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.birch_bow_lore1": "一把由白桦木制成的简单弓，",
    "more_bows_and_arrows.text.birch_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.blaze_bow_damage": "§2+3 额外伤害",
    "more_bows_and_arrows.text.blaze_bow_lore1": "一把充满烈焰的火焰弓，",
    "more_bows_and_arrows.text.blaze_bow_lore2": "能够发动邪恶的攻击...",
    "more_bows_and_arrows.text.blaze_rod_arrow_damage": "§2+4 额外伤害",
    "more_bows_and_arrows.text.blaze_rod_arrow_lore1": "一支注入了烈焰棒的箭，",
    "more_bows_and_arrows.text.blaze_rod_arrow_lore2": "能够点燃目标...",
    "more_bows_and_arrows.text.bone_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.bone_arrow_lore1": "一支用骨头制作的箭，",
    "more_bows_and_arrows.text.bone_arrow_lore2": "传闻携带着诅咒...",
    "more_bows_and_arrows.text.bone_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.bone_bow_lore1": "一把刻有花纹的骨弓，",
    "more_bows_and_arrows.text.bone_bow_lore2": "传闻被死灵法师使用...",
    "more_bows_and_arrows.text.cactus_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.cactus_arrow_lore1": "一支尖端带着尖刺的多刺箭，",
    "more_bows_and_arrows.text.cactus_arrow_lore2": "以穿刺能力而闻名...",
    "more_bows_and_arrows.text.cherry_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.cherry_bow_lore1": "一把由樱花木制成的简单弓，",
    "more_bows_and_arrows.text.cherry_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.coal_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.coal_arrow_lore1": "一支尖端镶有煤炭的箭，",
    "more_bows_and_arrows.text.coal_arrow_lore2": "专为精确射击而设计...",
    "more_bows_and_arrows.text.coal_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.coal_bow_lore1": "一把由煤炭锻造的独特弓，",
    "more_bows_and_arrows.text.coal_bow_lore2": "以其惊人的耐用性而闻名...",
    "more_bows_and_arrows.text.copper_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.copper_arrow_lore1": "一支由铜制成的箭，",
    "more_bows_and_arrows.text.copper_arrow_lore2": "以其邪恶的锋利而闻名...",
    "more_bows_and_arrows.text.copper_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.copper_bow_lore1": "一把由铜制成的弓，",
    "more_bows_and_arrows.text.copper_bow_lore2": "以其抗腐蚀性而闻名...",
    "more_bows_and_arrows.text.crimson_stem_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.crimson_stem_bow_lore1": "一把由绯红菌柄制成的简单弓，",
    "more_bows_and_arrows.text.crimson_stem_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.dark_oak_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.dark_oak_bow_lore1": "一把由深色橡木制成的简单弓，",
    "more_bows_and_arrows.text.dark_oak_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.diamond_arrow_damage": "§2+4 额外伤害",
    "more_bows_and_arrows.text.diamond_arrow_lore1": "一支以钻石装饰的箭，",
    "more_bows_and_arrows.text.diamond_arrow_lore2": "以其致命的精准度而闻名...",
    "more_bows_and_arrows.text.diamond_bow_damage": "§2+5 额外伤害",
    "more_bows_and_arrows.text.diamond_bow_lore1": "一把以钻石装饰的弓，",
    "more_bows_and_arrows.text.diamond_bow_lore2": "以其精准度而闻名...",
    "more_bows_and_arrows.text.emerald_arrow_damage": "§2+3 额外伤害",
    "more_bows_and_arrows.text.emerald_arrow_lore1": "一支以绿宝石装饰的箭，",
    "more_bows_and_arrows.text.emerald_arrow_lore2": "据说能给弓箭手带来好运...",
    "more_bows_and_arrows.text.emerald_bow_damage": "§2+3 额外伤害",
    "more_bows_and_arrows.text.emerald_bow_lore1": "一把以绿宝石装饰的耀眼弓，",
    "more_bows_and_arrows.text.emerald_bow_lore2": "据说能带来好运...",
    "more_bows_and_arrows.text.ender_pearl_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.ender_pearl_arrow_lore1": "一支尖端镶有末影珍珠的箭，",
    "more_bows_and_arrows.text.ender_pearl_arrow_lore2": "允许弓箭手传送到...",
    "more_bows_and_arrows.text.flint_and_steel_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.flint_and_steel_arrow_lore1": "一支尖端镶有打火石的箭，",
    "more_bows_and_arrows.text.flint_and_steel_arrow_lore2": "准备在撞击时引发火花...",
    "more_bows_and_arrows.text.flint_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.flint_arrow_lore1": "一支尖端镶有燧石的箭，",
    "more_bows_and_arrows.text.flint_arrow_lore2": "专为穿刺盔甲而设计...",
    "more_bows_and_arrows.text.gold_arrow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.gold_arrow_lore1": "一支闪耀着奢华光芒的镀金箭，",
    "more_bows_and_arrows.text.gold_arrow_lore2": "据说能给弓箭手带来好运...",
    "more_bows_and_arrows.text.gold_bow_damage": "§2+1 额外伤害",
    "more_bows_and_arrows.text.gold_bow_lore1": "一把闪闪发光的镀金弓，",
    "more_bows_and_arrows.text.gold_bow_lore2": "据说深受勇士的喜爱...",
    "more_bows_and_arrows.text.INTERNAL_ARROW_POINTER": "箭矢在此之后",
    "more_bows_and_arrows.text.iron_arrow_damage": "§2+3 额外伤害",
    "more_bows_and_arrows.text.iron_arrow_lore1": "一支铁尖箭，",
    "more_bows_and_arrows.text.iron_arrow_lore2": "深受弓箭手的喜爱...",
    "more_bows_and_arrows.text.iron_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.iron_bow_lore1": "一把由铁制成的坚固弓，",
    "more_bows_and_arrows.text.iron_bow_lore2": "深受弓箭手的喜爱...",
    "more_bows_and_arrows.text.jungle_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.jungle_bow_lore1": "一把由丛林木制成的普通弓，",
    "more_bows_and_arrows.text.jungle_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.lapis_arrow_damage": "§2+3 额外伤害",
    "more_bows_and_arrows.text.lapis_arrow_lore1": "一支尖端镶有青金石的箭，",
    "more_bows_and_arrows.text.lapis_arrow_lore2": "它的起源被迷雾笼罩...",
    "more_bows_and_arrows.text.lapis_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.lapis_bow_lore1": "一把由青金石制成的奇特弓，",
    "more_bows_and_arrows.text.lapis_bow_lore2": "关于它，人们知之甚少...",
    "more_bows_and_arrows.text.mangrove_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.mangrove_bow_lore1": "一把由红树木制成的普通弓，",
    "more_bows_and_arrows.text.mangrove_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.moss_arrow_damage": "§2+0 额外伤害",
    "more_bows_and_arrows.text.moss_arrow_lore1": "一支由苔藓制成的箭，",
    "more_bows_and_arrows.text.moss_arrow_lore2": "以其独特的属性而闻名...",
    "more_bows_and_arrows.text.moss_bow_damage": "§2+0 额外伤害",
    "more_bows_and_arrows.text.moss_bow_lore1": "一把由苔藓制成的弱弓，",
    "more_bows_and_arrows.text.moss_bow_lore2": "以其奇特的属性而闻名...",
    "more_bows_and_arrows.text.netherite_arrow_damage": "§2+5 额外伤害",
    "more_bows_and_arrows.text.netherite_arrow_lore1": "由下界合金锻造而成的终极箭，",
    "more_bows_and_arrows.text.netherite_arrow_lore2": "能够穿透最坚固的防御...",
    "more_bows_and_arrows.text.netherite_bow_damage": "§2+6 额外伤害",
    "more_bows_and_arrows.text.netherite_bow_lore1": "一把由下界合金制成的完美弓，",
    "more_bows_and_arrows.text.netherite_bow_lore2": "能够穿透最坚固的盔甲...",
    "more_bows_and_arrows.text.nocturnal_bow_damage": "§2+4 额外伤害",
    "more_bows_and_arrows.text.nocturnal_bow_lore1": "一把相当独特的弓，",
    "more_bows_and_arrows.text.nocturnal_bow_lore2": "使用者感觉速度更快。",
    "more_bows_and_arrows.text.oak_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.oak_bow_lore1": "一把由橡木制成的普通弓，",
    "more_bows_and_arrows.text.oak_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.obsidian_arrow_damage": "§2+5 额外伤害",
    "more_bows_and_arrows.text.obsidian_arrow_lore1": "一支由黑曜石制成的精良箭，",
    "more_bows_and_arrows.text.obsidian_arrow_lore2": "以其令人难以置信的精准度而闻名...",
    "more_bows_and_arrows.text.obsidian_bow_damage": "§2+4 额外伤害",
    "more_bows_and_arrows.text.obsidian_bow_lore1": "一把由黑曜石制作的弓，",
    "more_bows_and_arrows.text.obsidian_bow_lore2": "以其精准度而闻名...",
    "more_bows_and_arrows.text.paper_arrow_damage": "§2+0 额外伤害",
    "more_bows_and_arrows.text.paper_arrow_lore1": "一支轻量级的纸箭，",
    "more_bows_and_arrows.text.paper_arrow_lore2": "以其奇特的属性而闻名...",
    "more_bows_and_arrows.text.paper_bow_damage": "§2+0 额外伤害",
    "more_bows_and_arrows.text.paper_bow_lore1": "一把由纸制成的易碎弓，",
    "more_bows_and_arrows.text.paper_bow_lore2": "以其魔法属性而闻名...",
    "more_bows_and_arrows.text.really_big_arrow_damage": "§2+0 额外伤害",
    "more_bows_and_arrows.text.really_big_arrow_lore1": "一支尺寸荒谬的箭，",
    "more_bows_and_arrows.text.really_big_arrow_lore2": "它并不会造成额外的伤害...",
    "more_bows_and_arrows.text.spruce_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.spruce_bow_lore1": "一把由云杉木制成的普通弓，",
    "more_bows_and_arrows.text.spruce_bow_lore2": "比普通弓强不了多少...",
    "more_bows_and_arrows.text.tnt_arrow_damage": "§2+5 额外伤害",
    "more_bows_and_arrows.text.tnt_arrow_lore1": "一支装满TNT的爆炸箭，",
    "more_bows_and_arrows.text.tnt_arrow_lore2": "会造成毁灭性的爆炸...",
    "more_bows_and_arrows.text.warped_stem_bow_damage": "§2+2 额外伤害",
    "more_bows_and_arrows.text.warped_stem_bow_lore1": "一把由诡异菌柄制成的普通弓，",
    "more_bows_and_arrows.text.warped_stem_bow_lore2": "比普通弓强不了多少...",
    "tag.item.more_bows_and_arrows.mod_bows": "更多弓箭模组弓",
    "tag.item.more_bows_and_arrows.netherite_bow": "下界合金弓"
}